%define pkg_name        ExtUtils-Install
%define pkg_version     1.44
%define rpm_pkg_version 1.44
%define rpm_pkg_release 1.n0i.3

Summary:       Install files from here to there
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}
Epoch:         0

Group:         Development/Libraries
License:       GPL+ or Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/M/MS/MSCHWERN/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)

%global perl_filter_req 'perl\\(VMS'


%description
Handles the installing and uninstalling of perl modules, scripts,
man pages, etc.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}
%{fix_mod}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes README


%changelog
* Mon Sep 10 2007 Marius Feraru <altblue@n0i.net> - 0:1.44-1.n0i.3
- version 1.44
- M.Schwern took over and released a new version with our patch applied

* Wed Aug 01 2007 Marius Feraru <altblue@n0i.net> - 0:1.43-1.n0i.2
- version 1.43
- fixed "always uninstall"

* Thu May 31 2007 Marius Feraru <altblue@n0i.net> - 0:1.41-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/1.14.8
- version 1.41
